
Built-in Function=Gauss

Parameters=y0,xc,w,A

Number of parameters=7

Format (# of digits)=4

Description = {Gaussian:
(A/w*sqrt(PI/2))*exp(-2*(x-xc)^2/w^2) + y0}

Multiple of the same form=1,3

Initialization script = {}
